﻿
@{
    ViewData["Title"] = "Users";
}

@{
    Layout = null;
}

@model IEnumerable<User>

<h1>Список користувачів</h1>
<table class="table">
    <tr>
        <th>
            <a asp-controller="Users" asp-action="Index">
                імя
            </a>
        </th>
        <th>
            <a asp-controller="Users" asp-action="Index">
                Email
            </a>
        </th>
        <th>
            <a asp-controller="Users" asp-action="Index">
                Рік народження
            </a>
        </th>
    </tr>
    @foreach (User u in Model)
    {
        <tr><td>@u.UserName</td><td>@u.Email</td><td>@u.Year</td></tr>
    }
</table>

